gsw_latentheat_evap_CT {gsw} | R Documentation

## Latent heat of evaporation

### Description

Latent heat of evaporation

### Usage

    gsw_latentheat_evap_CT(SA, CT)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]

### Value

latent heat of evaporation [ J/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_latentheat_evap_CT.html

### See Also

`gsw_latentheat_evap_t` is an analouge in terms of in-situ temperature. For melting, see `gsw_latentheat_melting`.

### Examples

    gsw_latentheat_evap_t(34.7118, 28.7856) # 2.429947107462561e6

[Package gsw version 1.0-3 Index]